<?php 
/**
 * Social Link
 * @package WordPress
 * @subpackage Kapa
*/ 

if ( ! function_exists( 'kapa_social_link' ) ) :
    function kapa_social_link(){ 
        global $kapa_opt;

        if( isset( $kapa_opt['kapa_social_target'] ) ) {
            $target = $kapa_opt['kapa_social_target'];
        } else {
            $target = '_blank';
        } ?>
        <?php if (isset( $kapa_opt['twitter_url'] ) && $kapa_opt['twitter_url'] ) { ?>
            <li>
                <a target="<?php echo esc_attr( $target ); ?>" href="<?php  echo esc_url( $kapa_opt['twitter_url'] );?>" > <i class="ri-twitter-fill"></i></a>
            </li>
        <?php  } ?>
        <?php if (isset( $kapa_opt['facebook_url'] ) && $kapa_opt['facebook_url'] ) { ?>
            <li>
                <a target="<?php echo esc_attr($target); ?>" href="<?php  echo esc_url( $kapa_opt['facebook_url'] ); ?>"> <i class="ri-facebook-fill"></i></a>
            </li>
        <?php  } ?>
        <?php if (isset( $kapa_opt['instagram_url'] ) && $kapa_opt['instagram_url'] ) { ?>
            <li>
                <a target="<?php echo esc_attr( $target ); ?>" href="<?php  echo esc_url( $kapa_opt['instagram_url'] ); ?>"> <i class="ri-instagram-fill"></i></a>
            </li>
        <?php  } ?>
        <?php if (isset($kapa_opt['linkedin_url'] ) && $kapa_opt['linkedin_url'] ) { ?>
            <li>
                <a target="<?php echo esc_attr( $target ); ?>" href="<?php  echo esc_url( $kapa_opt['linkedin_url'] );?>" > <i class="ri-linkedin-fill"></i></a>
            </li>
        <?php  } ?>
        <?php if (isset( $kapa_opt['pinterest_url'] ) && $kapa_opt['pinterest_url'] ) { ?>
            <li>
                <a target="<?php echo esc_attr( $target ); ?>" href="<?php echo esc_url( $kapa_opt['pinterest_url'] );?>" > <i class="ri-pinterest-fill"></i></a>
            </li>
        <?php  } ?>
        <?php if (isset( $kapa_opt['dribbble_url'] ) && $kapa_opt['dribbble_url'] ) { ?>
            <li>
                <a target="<?php echo esc_attr( $target ); ?>" href="<?php echo esc_url( $kapa_opt['dribbble_url'] );?>" > <i class="ri-dribbble-fill"></i></a>
            </li>
        <?php } ?>
        <?php if (isset( $kapa_opt['tumblr_url'] ) && $kapa_opt['tumblr_url'] ) { ?>
            <li>
                <a target="<?php echo esc_attr( $target ); ?>" href="<?php  echo esc_url( $kapa_opt['tumblr_url'] );?>" > <i class="ri-tumblr-fill"></i></a>
            </li>
        <?php } ?>
        <?php if (isset($kapa_opt['youtube_url'] ) && $kapa_opt['youtube_url'] ) { ?>
            <li>
                <a target="<?php echo esc_attr($target); ?>" href="<?php  echo esc_url($kapa_opt['youtube_url']);?>" > <i class="ri-youtube-fill"></i></a>
            </li>
        <?php  } ?>
        <?php if (isset($kapa_opt['behance_url'] ) && $kapa_opt['behance_url'] ) { ?>
            <li>
                <a target="<?php echo esc_attr($target); ?>" href="<?php  echo esc_url($kapa_opt['behance_url']);?>" > <i class="ri-behance-fill"></i></a>
            </li>
        <?php } ?>
        <?php if (isset($kapa_opt['github_url'] ) &&  $kapa_opt['github_url'] ) { ?>
            <li>
                <a target="<?php echo esc_attr($target); ?>" href="<?php  echo esc_url($kapa_opt['github_url']);?>" > <i class="ri-github-fill"></i></a>
            </li>
        <?php } ?>
        <?php if (isset($kapa_opt['skype_url'] ) && $kapa_opt['skype_url'] ) { ?>
            <li>
                <a target="<?php echo esc_attr($target); ?>" href="<?php  echo esc_url($kapa_opt['skype_url']);?>" > <i class="ri-skype-fill"></i></a>
            </li>
        <?php } ?>
        <?php if (isset($kapa_opt['rss_url'] ) && $kapa_opt['rss_url'] ) { ?>
            <li>
                <a target="<?php echo esc_attr($target); ?>" href="<?php  echo esc_url($kapa_opt['rss_url']);?>" > <i class="ri-rss-fill"></i></a>
            </li>
        <?php } ?>
    <?php }
endif; ?>