<?php global $kapa_opt;
/**
 * The sidebar containing the main widget area
 * @package Kapa
*/

if ( class_exists( 'WooCommerce' ) ) {
	if( is_woocommerce() ) {
		$sidebar = 'shop';
	} elseif ( is_product() ) {
		$sidebar = 'shop';
	} else {
		$sidebar = 'article-sidebar';
	}
} else {
	$sidebar = 'article-sidebar';
}

if ( ! is_active_sidebar( $sidebar ) ) { 
	return;
}

$kapa_blog_sidebar = isset( $kapa_opt['kapa_blog_sidebar']) ? $kapa_opt['kapa_blog_sidebar'] : 'kapa_with_sidebar_right';

if( $kapa_blog_sidebar == 'kapa_with_sidebar_right'):
	$sidebar_pos = "right-pos";
else:
	$sidebar_pos = "left-pos";
endif;

?>
<div class="col-lg-4 col-md-12">
	<?php if ( class_exists( 'WooCommerce' ) ) {
		if( is_woocommerce() ) { ?>
			<div id="secondary" class="shop-sidebar title blog-sidebar widget-area">
			<?php
		} elseif ( is_product() ) { ?>
			<div id="secondary" class="shop-sidebar title blog-sidebar widget-area">
		<?php
		} else { ?>
			<div id="secondary" class="title title blog-sidebar widget-area">
		<?php
		}
	} else { ?>
		<div id="secondary" class="title title blog-sidebar widget-area <?php echo esc_attr($sidebar_pos); ?>">
	<?php } ?>
		<?php dynamic_sidebar( $sidebar );?>
	</div>
</div><!-- #secondary -->